<?xml version="1.0"?>
<Vehicle>
	<Description>1976 Volkswagen SP-2</Description>
	<ModelName>vwsp2</ModelName>
	<ModelHash>291325411</ModelHash>
	<PlateText>autoload_model</PlateText>
	<TopGear>4</TopGear>
	<DriveMaxVel>43.61111</DriveMaxVel>
	<Gear0>-3.88</Gear0>
	<Gear1>3.8</Gear1>
	<Gear2>2.06</Gear2>
	<Gear3>1.32</Gear3>
	<Gear4>0.89</Gear4>
</Vehicle>
